/* No valid server set */
"(server unset)" = "(server unset)";

/* No valid server set */
"(unset)" = "(unset)";

/* free/busy caldav subscription brief description format string */
"%@: %@" = "%1$@: %2$@";

/* customized 402 error message */
"Account not configured correctly" = "Account not configured correctly";

/* CalDAV free/busy time off block title */
"Busy" = "Busy";

/* sync CalDAV to work schedule event mapping description */
"Checking…" = "Checking…";

/* pub/sub operation type title */
"entire plan with OmniPlan server repository" = "entire plan with OmniPlan server repository";

/* pub/sub operation type title */
"free/busy times from Calendar Server" = "free/busy times from Calendar Server";

/* pub/sub operation title */
"Get free/busy times from Calendar Server" = "Get free/busy times from Calendar Server";

/* sync CalDAV to work schedule event mapping description */
"Looks for events for %@" = "Looks for events for %@";

/* sync CalDAV to work schedule event mapping description */
"No match found for %@" = "No match found for %@";

/* pub/sub operation type title */
"offtime/overtime from Apple Calendar" = "offtime/overtime from Apple Calendar";

/* pub/sub operation type title */
"offtime/overtime from web calendar" = "offtime/overtime from web calendar";

/* HTTP calendar subscription popup label for project schedule */
"Project" = "Project";

/* Login server error message */
"Server error %d: %@" = "Server error %1$d: %2$@";

/* pub/sub operation type category */
"Subscribe" = "Subscribe";

/* pub/sub operation title */
"Subscribe to Apple Calendar" = "Subscribe to Apple Calendar";

/* pub/sub operation title format */
"Subscribe to Apple Calendar: %@" = "Subscribe to Apple Calendar: %@";

/* pub/sub operation title */
"Subscribe to web calendar" = "Subscribe to web calendar";

/* pub/sub operation format */
"Subscribe to web calendar: %@" = "Subscribe to web calendar: %@";

/* pub/sub operation type category */
"Sync" = "Sync";

/* pub/sub operation title format */
"Sync tasks to/from %@ events" = "Sync tasks to/from %@ events";

/* pub/sub operation title */
"Sync tasks to/from Apple Calendar events" = "Sync tasks to/from Apple Calendar events";

/* pub/sub operation title format */
"Sync tasks with Calendar Server events" = "Sync tasks with Calendar Server events";

/* free/busy caldav subscription brief description format string */
"Sync with %@ on %@" = "Sync with %1$@ on %2$@";

/* pub/sub operation title */
"Sync with OmniPlan server repository: %@" = "Sync with OmniPlan server repository: %@";

/* pub/sub operation type title */
"tasks to/from Apple Calendar events" = "tasks to/from Apple Calendar events";

/* pub/sub operation type title */
"tasks to/from Calendar Server events" = "tasks to/from Calendar Server events";

/* customized 404 error message */
"The server path appears to be invalid and does not exist on the server." = "The server path appears to be invalid and does not exist on the server.";

/* sync CalDAV to work schedule event mapping description */
"This resource does not have an email address" = "This resource does not have an email address";

